/*
Theme Name: Gable Child Theme
Theme URI: https://gable.themerex.net/
Description: Gable is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.10.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: business, construction, corporate, engineering, factory, gas, industrial, industry, machinery, manufacturing, mechanical, oil, plant, power, refinery
Text Domain: gable
Template: gable
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

:root {
    --theme-color-text_link: #5aba47; /* your new color */
}

body {
    --theme-color-text_link: #5aba47 !important;
    --theme-color-text_hover: #5aba47 !important;
}

.sc_button:not(.sc_button_simple){
    border-color: #5aba47 !important;
    background-color: #5aba47 !important;
}

[class*=scheme_].sc_layouts_row {
    background-color: #000 !important;
}

body .wpcf7 .wpcf7-submit-style .submit-style-in{
    background-color: #5aba47 !important;
}
.contact-infowrap a,.contact-infowrap a.sc_icons_item_more_link span {
    color: #fff;
}
body .getintouch-wrap input[type=text]{
    color:#fff !important;
}
#panel-bar-inverse-2 .sc_layouts_panel_inner{
    background-color: #000;
}

.sc_slider_controls.sc_slider_controls_alter .slider_controls_wrap>a.slider_next:hover, .sc_icons_decoration .sc_icons_item:hover .sc_icons_item_more_link .link_icon:before{
    color: #5aba47 !important;
}

.sc_testimonials_alter .slider_outer .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .sc_testimonials_alter .slider_outer .slider_pagination_wrap .swiper-pagination-bullet:hover{
    border-color: #5aba47 !important;
    background-color: #5aba47 !important;
}